[INFOMATION]
PRODUCTPATH=AwKAuHAhQzdLPG4dPlk1RGUHZxp/
PRODUCTTYPE=0
PRODUCTPURCHASEURL="AwKwqBV+C3gJeXZYdhZnAXIhT34WegJlPy5KZQVqHktjFGcHbBhMOU8iT28bTykXaBxvE0oqWDw="
PRODUCTUPGRADEURL=AwKuFnwVYhdoGhc3F28Hf67wnOSD64Lm/2MLYU09Swp7E2YTO1AObAhnG3lXG2wKeRt4HAZ3FHQbMwtILEp2
PRODUCTRENEWLURL=AwKjd7vUodan29D+0KbQponVu8WgzqHH0LLcsJ7smN+Q/o361LnlheOK+Jyw9ZP6nuiI5f2O44Xoxvi927uB
COMPANAME=AwLjntC49Izrg9y4
